adinstbpm - Task #17974

Milestone # 17719 (New): Booster operational test of one crate alongside existing BPM system

Task # 17720 (Work in progress): Booster BPM ACNET Interface
Create ACNET devices for B38 and B40

10/19/2017 04:05 PM - John Diamond

Status: Resolved
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/19/2017

100%
6.00 hours
4.00 hours

Description

Create all of the necessary ACNET devices for BBPMTS and give them to Bill to load into B38 & B40.

History

#1 - 10/19/2017 04:26 PM - John Diamond

Z:BTSNUM - BPM Numbers

Z:BTCOH1 - Orbit Group

Z:BTFLH1 - Flash History

Z:BTHOFF - Hardware Offsets
Z:BTQFLS - Most recent Flash Positions
Z:BTQORB - Most recent Orbit Positions

#2 - 10/20/2017 10:48 AM - John Diamond
Flash-orbit position devices:

Z:HP900

Z:NP900

Z:HP910

Z:NP910

Z:HP920

Z:NP920

Z:HP930
Z:NVP930

#3 - 10/20/2017 11:07 AM - John Diamond

Turn-by-Turn Devices:

Z:HST900
Z:NST900
Z:HST910
Z:VST910
Z:HST920
Z:NST920
Z:HST930
Z:NST930

#4 - 10/20/2017 11:16 AM - John Diamond
- Status changed from New to Work in progress

- % Done changed from 0 to 100

Sent to Bill.

#5 - 10/20/2017 01:58 PM - John Diamond

- Status changed from Work in progress to Resolved

#6 - 11/10/2017 01:51 PM - John Diamond

Changing names:

04/30/2021

1/2




e Z:HPY00 => Z:BHP21L
Z:VP900 => Z:BVP21L
Z:HP910 => Z:BHP21S
ZMP919 => Z:BVP21S
Z:HP920 => Z:BHP22L
ZMP920 => Z:BVP22L
Z:HP930 => Z:BHP22S
Z:VP930 => Z:BVP22S

Created new devices:

Z:BHP23L
Z:BVP23L
Z:BHP23S
Z:BVP23S

#7 - 11/10/2017 02:54 PM - John Diamond

Changing names:

o ZHST900 => Z:HST21L
Z:MSF900 => Z:VST21L
Z:HST910 => Z:HST21S
ZNST9140 => Z:VST21S
Z:HST920 => Z:HST22L
Z:MSF920 => Z:VST22L
ZHSTF930 => Z:HST22S
Z:MSF930 => Z:VST22S

Created mew devices:

e Z:HST23L
e Z:VST23L
e Z:HST23S
e Z:VST23S

04/30/2021 22
